1
0 4
1 9 13
0 8 7
133
146
121
131
158
140
126
1 8 7
129
138
145
139
123
147
155
2 8 4
150
149
148
154
3 8 3
120
159
128
4 8 2
151
137
5 8 3
143
141
132
6 5 5
21
25
0
9
12
7 5 4
3
31
5
23
8 5 4
19
4
30
10
9 10 8
106
88
85
86
119
109
95
111
10 10 5
101
103
104
99
96
11 9 10
79
60
72
43
68
70
52
78
51
61
12 7 4
191
185
187
178
2 9 13
13 8 2
130
125
14 8 3
122
144
136
15 5 6
8
36
16
28
26
24
16 5 3
33
11
34
17 5 2
35
27
18 10 4
110
100
80
83
19 10 5
87
92
98
82
94
20 10 4
116
117
112
102
21 9 6
62
67
63
59
76
66
22 9 4
58
44
45
48
23 7 3
192
199
180
24 7 3
181
177
174
25 7 3
193
168
196
3 9 12
26 8 3
156
142
127
27 8 3
134
135
157
28 5 4
22
17
15
1
29 10 3
113
105
90
30 10 4
114
115
118
84
31 10 3
91
89
97
32 9 4
56
57
42
40
33 9 3
49
53
64
34 7 3
165
167
194
35 7 3
163
170
169
36 7 4
175
188
173
182
37 7 4
198
171
183
195
4 9 13
38 8 1
124
39 8 2
152
153
40 5 4
7
18
38
13
41 5 4
20
39
29
14
42 5 4
32
6
37
2
43 10 4
81
108
107
93
44 9 4
41
77
55
46
45 9 2
74
54
46 9 3
65
73
69
47 9 4
50
75
71
47
48 7 4
172
160
197
162
49 7 6
179
166
186
164
176
161
50 7 3
184
189
190
